* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: rgb(235, 235, 235);
}

.container {
    height: 98vh;
}
#press {
    visibility: hidden;
}
.btn {
    letter-spacing: 1px;
    border: none;
    background-color: rgb(215, 215, 215);
    padding: 10px;
    width: 200px;
    border: 1px solid rgb(143, 143, 143);
    border-radius: 3px;
}
.btn:active {
    border: 1px solid transparent;
}

.game {
    background-color: rgb(240, 240, 240);
    box-shadow: 0px 0px 10px 10px rgb(230, 230, 230);
}

.box {
    font-size: xx-large;
    width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.scoreBoard {
    font-size: large;
    width: 400px;
}
.stats {
    height: 60px;
}
.score {
    width: 40px;
    padding: 1px 2px;
    background-color: rgb(255, 255, 255);
    border: 1px solid lightgray;
    border-radius: 3px;
}

.top {
    border-top: 2px solid black;
}
.right {
    border-right: 2px solid black;
}
.bottom {
    border-bottom: 2px solid black;
}
.left {
    border-left: 2px solid black;
}